@media (max-width: 992px) {
    .part0-wrap{
        margin-top:-3px!important;
    padding:5em 0em;
    height: auto!important;
        background:url('../image/bg00.webp')!important;
        background-size:cover;
    }
    .part1-left-title{
        font-size: 36px!important;
        margin-top:2em;
    }
    .part1-left-subtitle{
        font-size:22px!important;
        line-height: 28px!important;
        margin-top:6em!important;
    }
    .part2-bd-margin{
        margin-top:3em!important;
    }
    .part3-wrap{
        height: auto!important;
    }
}
@media (max-width: 768px) {
    
	#tiaolou  h1 {
	    text-align: center;
	    line-height: 35px;
	    font-size: 20px;
	    font-weight: 700;
	    padding: 10px;
	}
	#summary {
		padding: 0 0 20px;
	}
    #tiaolou li h2 {
        line-height: 26px;
        font-size: 20px;
        padding-bottom: 22px;
    }
    #tiaolou h2 {
    	background-size: auto;
    }
    .application-state {
        text-align: center;
    }
    .application-state h2 {
        font-size: 18px !important;
        text-align: center;
        margin-bottom: 12px;
        color: #000;
    }
    .application-state p {
        padding: 6px;
        font-size: 17px;
        color: #727272;
        line-height: 28px;
        display: none;
    }
    .application-state #btn {
        padding: 0;
        width: 18px;
        height: 16px;
        text-align: center;
        font-size: 12px;
        line-height: 16px;
        font-weight: 700;
        background-color: #000 !important;
        color: #fff;
        margin: 0 auto;
    }
    .part0-wrap{
        margin-top:-3px!important;
    padding:5em 0em;
    height: auto!important;
        background:url('../image/bg00.webp')!important;
        background-size:cover;
    }
    .part0-words{
        /*padding-bottom:0em!important;*/
        font-size: 14px!important;
        line-height: 22px!important;
        padding-top:1em!important;
    }
    .part0-cover{
        margin:1.5em 0!important;
    }
    .part0-left-title{
        font-size:34px!important;
        margin-bottom:1em!important;
    }
    .part1-left-title{
        font-size: 26px!important;
        margin-top:2em;
        
    }
    .part1-img{
        max-width: 70%!important;
        max-height: 70%!important;
    }
    .part2-bd-margin{
        margin-top:2em!important;
        width:100%!important;
        overflow: hidden!important;
    }
    .part2-wrap{
        height: auto!important;
        padding-bottom:2em;
    }
    .part3-wrap{
        height: auto!important;
        margin-top:-3px;
    }
    .part3-left-title{
        font-size: 23px!important;
    }
    .part3-history-words{
        font-size: 14px!important;
        margin-left:-6em!important;
    }
    .part5-title{
        font-size: 26px!important;
    }
    .part5-subtitle-num{
        font-size: 28px!important;
    }
    .part5-subtitle-content{
        font-size:10px!important;
    }
    .part5-wrap{
        background:#333!important;
        height: auto!important;
    }
}
/* ä¸­ç­‰å±å¹•ï¼ˆæ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 992pxï¼‰ */
@media (min-width: 992px) {
    
.iconbox {
    display: flex;
    /* padding: 0rem 10rem; */
    justify-content: space-around;
    /* margin-top: 50rem; */
    color: #000;
    /* background: linear-gradient(0deg, #fdfafa, #000000); */
    font-size: 20rem;
    /* box-shadow: 0 0 10px 10px #9fb1c5; */
    /* background: linear-gradient(180deg, #fffffff0, #0000005c); */
    width: 100%;
    flex-wrap: wrap;
    margin-top: 80rem;
}

.iconbox .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 130rem; */
    width: 20%;
    /* margin-bottom: 16rem; */
    flex-direction: column;
}

.iconbox .icon .img {
    /* height: 60rem; */
    width: 68rem;
}

.iconbox .icon .text {
    text-align: center;
}

.iconbox .icon .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0);
}

.iconbox .icon .text .num {
    font-size: 20rem;
    color: #000;
    /* margin-bottom: 10rem; */
    margin: 9rem 0;
}

.iconbox .icon .text .num span {
    font-size: 34rem;
    /* font-weight: 700; */
    font-family: math;
    padding: 0;
    margin: 0;
    margin-right: 6rem;
}

}

/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1200pxï¼‰ */
@media (min-width: 1200px) {
    .ab-flexnav{
        display:flex;
        justify-content:space-around;
    }
}
.showAllVideo{
    margin-top: 90rem;
}
.text-transform{
    text-transform: uppercase;
}
/** part0**/
.part0-wrap{
    margin-top: -5rem!important;
     /*background: url('../image/aboutbgbgbg.jpg') no-repeat;*/
    background: url('../image/bjbj.jpg') no-repeat;
    
    background-size: cover;
    padding: 40rem 0em;
    height: auto;
    height: 787rem;
    position: relative;
    z-index: 4;
}

.part0-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: #00000024; */
    z-index: -1;
}
.part0-cover{
    display: flex;
    justify-content: center;
    margin: 3em 0em 2em 0em;
}
.part0-words{font-size: 16rem !important;line-height: 43rem;color: #000000;/* padding-top: 70rem; *//* padding-bottom: 8em; *//* text-align: center; */letter-spacing: 0.6px;font-weight: 550;/* font-family: 'MontserratHairline'; */}

.part0-words span {
    font-size: 17rem !important;
}

.part0-words p {
    font-size: 18rem !important;
    margin: 0;
    text-align: center;
}
.part0-img{
    height: 147px;
}
.part0-left-title{
    font-size: 42rem;
    font-family: 'MontserratRegular';
    font-weight: 400;
    color: #000;
    text-align: center;
}
/*.part0-img:hover{*/
/*    animation-name: bounce;*/
/*animation-duration: 2s;*/
/*}*/
/** part0**/

/** part3**/
.part3-wrap{
    background: url('../image/bg3.jpg') no-repeat;
    background-size:100% 100%;
    height: 790rem;
    padding-top: 50rem;
}
.part3-left-title{
    font-size: 42rem;
    font-family: 'MontserratRegular';
    font-weight: 400;
    color: #333333;
    text-align: center;
}
.part3-title-cover{
    padding: 0 169rem;
}

.part0-wrap .wenanbox {
    display: flex;
    flex-direction: column-reverse;
    margin: 50rem 0;
}
.part3-history{
    display: flex;
    justify-content: space-between;
}
.part3-history-img{
    width: 15%;
    display: flex;
    justify-content: center;
}
.part3-history-img2023{
    margin-top: 65rem;
    position: relative;
}

.part3-history-img2023:nth-child(2n) {
    margin-top: 18em;
}

.part3-history-img2023:nth-child(4) {
    margin-top: 16em;
}
.part3-history-img2021{
    margin-top:18em;
}
.part3-history-img2018{
    margin-top:5em;
}
.part3-history-img2013{
    margin-top:17em;
}
.part3-history-img2012{
    margin-top:5em;
}
.part3-history-img2006{
    margin-top:18em;
}
.part3-history-img2004{
    margin-top:5em;
}
.part3-history-words{font-size: 16rem;font-weight: 300;color: #000;line-height: 21rem;margin-top: 72rem;/* margin-left:-4em; */font-family: "MontserratLight";padding-left: 32rem;padding-right: 40rem;}

.timebox {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 60%;
    display: flex;
}

.timebox .yangshi {
    width: 3rem;
    height: 235rem;
    background: #a5acb8;
    position: relative;
}

.timebox .time {
    padding-left: 20rem;
    font-size: 31rem;
    font-family: math;
    font-weight: 600;

    /* text-shadow: 2px 8px 2px #03367f26; */
    /* -webkit-text-fill-color: transparent; */
    background: linear-gradient(to bottom, #03367ff0, #fff); /* ä»Žä¸Šåˆ°ä¸‹æ¸å˜èƒŒæ™¯ */
    -webkit-background-clip: text; /* ä½¿ç”¨æ–‡å­—ä½œä¸ºèƒŒæ™¯è£å‰ª */
     /* ä½¿æ–‡å­—é€æ˜Žï¼Œåªæ˜¾ç¤ºèƒŒæ™¯ */
    color: transparent;
}

.timebox .yangshi:after {
    width: 30rem;
    height: 30rem;
    border: 3rem solid #828898;
    content: "";
    position: absolute;
    bottom: -30rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
}

.timebox .yangshi:before {
    width: 8rem;
    height: 8rem;
    background: #717377;
    content: "";
    position: absolute;
    bottom: -19rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
}

.timebox .yangshibox {
}
.part31-left-title{
    font-size: 46px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    margin-bottom:0.5em;
}
/** part3**/
/** part4**/
.part4-wrap{
    background-size:100% 100%;
    /* height: 790rem; */
    /* padding-top: 50rem; */
}
.part4-title{font-size: 42rem;font-family: 'MontserratRegular';font-weight: 400;color: #FFFFFF;text-align: center;}
.part4-img-responsive{
    display:block;
    width:100%;
    height:auto;
}

.mobilery {
    display: none;
}

.part4-subtitle-num{
    font-size: 30px;
font-weight: 300;
color: #FFFFFF;
line-height: 38px;
    font-family: "MontserratLight";
    margin-top:0.5em;
    text-align: center;
}
.part4-subtitle-content{
font-size: 16px;
font-weight: 300;
color: #FFFFFF;
line-height: 16px;
    font-family: "MontserratLight";
    margin-top:0.5em;
    text-align: center;
}
.part4-subtitle{
    display: flex;
    justify-content: space-between;
    margin-top: 495rem;
    margin-bottom:1em;
}
/** part4**/
/** part5**/
.part5-wrap{
    background-size: cover !important;
    height: 1341rem;
    padding-top: 50rem;
}
.part5-wrap1{
    background:url('../image/bg5-mobile.jpg') no-repeat;
    background-size:100% 100%;
    height:1168px;
    padding-top:5em;
}
.part5-title{
    font-size: 46rem;
    font-weight: 400;
    color: #101010;
    text-align: center;
    font-family: 'MontserratRegular';
}
.part5-subtitle{
    display: flex;
    justify-content: space-between;
    margin-top: 0rem;
    margin-bottom:1em;
}
.part5-subtitle-num{color: #333333;font-size: 30rem;font-weight: 300;line-height: 38rem;font-family: "MontserratLight";margin-top:0.5em;text-align: center;}
.part5-subtitle-content{font-size: 16rem;font-weight: 300;color: #333333;line-height: 16px;font-family: "MontserratLight";margin-top:0.5em;text-align: center;}
.part5-subtitle-wrap{
    display: flex;
    flex-direction:column;
    align-items: center;
}
/** part5**/


@media (max-width: 360px) {
    
    .part0-wrap{padding-bottom:0;}
    
    
}

.aboutbj{background: #f6f7f9;position: relative;background: #f9f9f9;}
.aboutbj .sonTitle{position: absolute;left: 0;z-index: 4;top: 50rem;font-size: 42rem;width: 100%;text-align: center;color: #000;}
.aboutbj-map{width: 100%;}
.aboutbj-map .contain{position: relative;width: 1400rem;margin: auto;}
.aboutbj-map-bg{width: 100%;object-fit: cover;max-width: 100%;}

.mobilebg.aboutbj-map-bg {
    display: none;
}
.aboutbj-map-dot{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 4;}
.aboutbj-map-dot .dot{position: absolute;z-index: 6;display: flex;align-items: center;}
.aboutbj-map-dot .dot i{width: 14rem;height: 14rem;border-radius: 50%;background: #0da3d1;margin-right: 10rem;position: relative;}
.aboutbj-map-dot .dot i::before,.aboutbj-map-dot .dot i::after {content: "";display: block;width: 20rem;height: 20rem;border: 1rem solid #0da3d1;border-radius: 50%;position: absolute;top: 50%;left: 50%;margin: -10rem 0 0 -10rem;animation: aboutbjRing 1.5s linear infinite;opacity: 0;}
.aboutbj-map-dot .dot i::before {animation-delay: .6s;}
.aboutbj-map-dot .dot i::after {animation-delay: 0s;}
@keyframes aboutbjRing{0%{opacity:0;transform:scale(.8)}5%{opacity:1}to{opacity:0;transform:scale(3.6)}}
.aboutbj-map-dot .dot span{font-size: 14rem;color: #0da3d1;position: relative;z-index: 4;}
.aboutbj-map-dot .dot.active{flex-direction: column-reverse;justify-content: center;}
.aboutbj-map-dot .dot.active i{margin-right: 0;background: #0056b8 url('../image/logo.png') no-repeat center;width: 26rem;height: 26rem;background-size: contain;}
.aboutbj-map-dot .dot.active span{color: #0056b8;margin-bottom: 2rem;}
.aboutbj-map-dot .dot.active i::before,.aboutbj-map-dot .dot.active i::after {border: 1rem solid #0da3d1;}
/* -- */
.aboutbj-map-dot .dot.zhongguo{left: 34.5%;top: 38%;}
.aboutbj-map-dot .dot.yindu{left: 32%;top: 25.7%;}
.aboutbj-map-dot .dot.yuenan{left: 74.5%;top: 34.5%;}
.aboutbj-map-dot .dot.taiguo{left: 87.4%;top: 62%;}
.aboutbj-map-dot .dot.xinjiapo{left: 42%;top: 67%;}
.aboutbj-map-dot .dot.feilvbin{left: 40%;top: 43%;}
.aboutbj-map-dot .dot.meiguo{left: 14.5%;top: 26%;}
.aboutbj-map-dot .dot.malaixiya{left: 10%;top: 49%;}
/* -- */
.aboutbj-info{width: 100%;position: absolute;z-index: 7;left: 0;bottom: 32rem;}
.aboutbj-info ul{justify-content: center;display: flex;margin-bottom: 0;}
.aboutbj-info li{align-items: flex-end;display: flex;justify-content: center;align-items: center;}
.aboutbj-info li .num{font-size: 70rem;line-height: .8;color: #03367f;font-family: "MB";margin-right: 20rem;}
.aboutbj-info li .cont{width: 49%;}
.aboutbj-info li .name{color: #333;line-height: 1.1;font-size: 32rem;}
.aboutbj-info li .text{color: #666;/* max-width: 320rem; */font-size: 20rem;margin-top: 20rem;}